- @saltcorn/data
- base-plugin/types
- int

# Namespace int

Integer type

#### Subcategory

types / int

## Other

attributes
description
fieldviews
js_type
name
primaryKey
sql_name
contract
read
validate
validate_attributes

## saltcorn-data

distance_operators

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Other
attributes
description
fieldviews
js_type
name
primaryKey
sql_name
contract
read
validate
validate_attributes
saltcorn-data
distance_operators